
Redmine - Patch #36633

Update Rails to 5.2.6.2

2022-02-14 07:05 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 4.1.6   

Description

https://rubyonrails.org/2022/2/11/Rails-7-0-2-2-6-1-4-6-6-0-4-6-and-5-2-6-2-have-been-released

Associated revisions

Revision 21409 - 2022-02-14 07:21 - Go MAEDA

Update Rails to 5.2.6.2 (#36633).

Revision 21410 - 2022-02-14 07:39 - Go MAEDA

Update Rails to 5.2.6.2 (#36633).

History

#1 - 2022-02-14 07:40 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA
